@import "partials/dependencies";
@import "partials/pip/pip-globals";
@import "partials/pip/pip-overview";
@import "partials/pip/pip-search-cases";
@import "partials/pip/pip-dossier";
@import "partials/pip/pip-instances";
@import "partials/pip/pip-communication";
@import "partials/attribute-change-request";
@import "partials/dropdown";
@import "partials/angular-pagination";
@import "partials/angular-popup-menu";
@import "partials/angular-modal";
@import "partials/control-panel";
@import "partials/angular-system-message";
@import "partials/pip/pip-inlogpagina";
@import "partials/pip/pip-documents";

.zfi_pip {
  overflow: auto;
  max-height: 600px;
  width: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.pip a.followup-btn {
  color: #1b73e7;
  font-size: 17px;
  font-weight: 700;
  padding: 8px 11px;
  line-height: 1.75;
  border-radius: 8px;
}

.pip a.followup-btn:hover {
  color: #1b73e7;
  font-size: 17px;
  background: #1b73e717
}